VkPhysicalDeviceExternalImageFormatInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagBits | handleType

## Detailed Description

Definition at line 4375 of file vulkan_core.h.

## Field Documentation

## handleType

VkExternalMemoryHandleTypeFlagBits VkPhysicalDeviceExternalImageFormatInfo::handleType

Definition at line 4378 of file vulkan_core.h.

## pNext

const void* VkPhysicalDeviceExternalImageFormatInfo::pNext

Definition at line 4377 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceExternalImageFormatInfo::sType

Definition at line 4376 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h